Subject: Re: install
From: [email-masked] (Michael Hirmke)

28 Dec 1997 08:14:08 -0800
Message-ID: <[email-masked]>
References: <000901bd1334$068be320$9c55dacd@vic-and-michele>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Victor,

>
>I did add the trailing slash. Sorry about the HTML format.  I switched now.
>I still have questions about the 1) /tmp how and where do I apply this? I
>made a set tmp=J:\Temp in the auto exec.bat. 2)the drive mount that is
>refereed to?? how and where do I do that?  3) what is bin/sh and how to
>create it and add sh.exe to it?   This type of thing is very confusing to
>those of us only using Win 95 and no programming experience.

1) mkdir c:\tmp
2) don't know, what you are refferring to here
3) mkdir c:\bin
   copy <your cygwin bin path>\bash.exe c:\bin\sh.exe

>Vic  Peters

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".